local fn = _gn(0x2EAF1FDB2FB55698)
--- CREATE_PORTABLE_PICKUP
-- @param pickupHash :
-- @param x :
-- @param y :
-- @param z :
-- @param placeOnGround :
-- @param modelHash :
function Global.CreatePortablePickup(pickupHash, x, y, z, placeOnGround, modelHash)
	return _in2(fn, _ch(pickupHash), x, y, z, placeOnGround, _ch(modelHash), _ri)
end
